/*class to force center items, to replace <center></center> tags and align=center*/
.center {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/** replace align=left */
.left {
	text-align: left;
}

/** replace align=right */
.right {
	text-align: right;
}

/** replace border=0 */
.no-border {
	border: none !important;
}
/** replace width='100%' */
.width-100 {
	width: 100%;
}
.width-75 {
	width: 75%;
}
.width-50{
	width: 50%;
}
.width-25 {
	width: 25%;;
}
/** specifically for text to center */
.text-center {
	text-align: center;
}
/** specifically for text to right */
.text-right {
	text-align: right;
}
/** specifically for text to lert */
.text-left {
	text-align: left;
}

/** sets elements over all margin to 0px */
.margin-0 {
	margin: 0;
}

.margin-y-0 {
	margin-top: 0;
	margin-bottom: 0;
}

.margin-x-0 {
	margin-left: 0;
	margin-right: 0;
}

/** vertically align element to top of parent */
.v-align-top {
	vertical-align: top;
}

/** vertically align element to middle of parent */
.v-align-middle {
	vertical-align: middle;
}

/** vertically align element to bottom of parent */
.v-align-bottom {
	vertical-align: bottom;
}

/** replaces cellspacing=0 */
table.cellspaceing-zero {
	border-spacing: 0;
}

/** replaces cellspacing=0 and others */
table.cellspaceing-zero,
table.cellspaceing-zero th,
table.cellspaceing-zero td,
table.cellspaceing-one,
table.cellspaceing-one th,
table.cellspaceing-one td,
table.cellspaceing-two,
table.cellspaceing-two th,
table.cellspaceing-two td,
table.cellspaceing-three,
table.cellspaceing-three th,
table.cellspaceing-three td,
table.cellspaceing-four,
table.cellspaceing-four th,
table.cellspaceing-four td,
table.cellspaceing-five,
table.cellspaceing-five th,
table.cellspaceing-five td,
table.cellspaceing-fifteen,
table.cellspaceing-fifteen th,
table.cellspaceing-fifteen td {
	border-collapse: collapse;
}

/** replaces cellspacing=1 */
table.cellspaceing-one {
	border-spacing: 1px;
}

/** replaces cellspacing=2 */
table.cellspaceing-two {
	border-spacing: 2px;
}

/** replaces cellspacing=3 */
table.cellspaceing-three {
	border-spacing: 3px;
}

/** replaces cellspacing=4 */
table.cellspaceing-four {
	border-spacing: 4px;
}

/** replaces cellspacing=5 */
table.cellspaceing-five {
	border-spacing: 5px;
}

/** replaces cellspacing=15 */
table.cellspaceing-fifteen {
	border-spacing: 15px;
}

/** replaces cellpadding=0 */
table.cellpadding-zero th,
table.cellpadding-zero td {
	padding: 0;
}

/** replaces cellpadding=1 */
table.cellpadding-one th,
table.cellpadding-one td {
	padding: 1px;
}

/** replaces cellpadding=2 */
table.cellpadding-two th,
table.cellpadding-two td {
	padding: 2px;
}

/** replaces cellpadding=3 */
table.cellpadding-three th,
table.cellpadding-three td {
	padding: 3px;
}

/** replaces cellpadding=4 */
table.cellpadding-four th,
table.cellpadding-four td {
	padding: 4px;
}

/** replaces cellpadding=5 */
table.cellpadding-five th,
table.cellpadding-five td {
	padding: 5px;
}

/** replaces cellpadding=6 */
table.cellpadding-six th,
table.cellpadding-six td {
	padding: 6px;
}

#logo img {
	width:245px;
}

#hrcontent h4 {
	/* margin: 1em 1em 0 2.3em; */
	/* margin: 1em 1em 5px 1.3em; */
	margin: 1em 1em 5px 0.80em;
	text-align: center;
	padding: 0;
}

#hrcontent ul {
	margin-left: 2em;
}

#hrcontent ul, #hrcontent ul li{
	text-align: center;
}

.pad-y-0{
	padding-top: 0;
	padding-bottom: 0;
}
.pad-x-2px{
	padding-left: 2px;
	padding-right: 2px;
}

.display-none{
	display: none;
}

.display-block{
	display: block;
}

.display-inline{
	display: inline;
}

.display-inline-block{
	display: inline-block;
}

.position-relative{
	position: relative;
}

.position-absolute{
	position: absolute;
}

.pointer{
	cursor: default;
}

.pointer:hover{
	cursor: pointer !important;
}

/**
	Colors
**/


.dark-blue-text{
	color: #000099;
	color: rgb(0, 0, 153);
	color: hsl(240, 100%, 30%);
}

.dark-blue-bg{
	background-color: #000099;
	background-color: rgb(0, 0, 153);
	background-color: hsl(240, 100%, 30%);
}

.dark-gray-text{
	color: #424242;
	color: rgb(66, 66, 66);
	color: hsl(0, 0%, 26%);
}

.dark-gray-bg{
	background-color: #424242;
	background-color: rgb(66, 66, 66);
	background-color: hsl(0, 0%, 26%);
}

.dark-gray-border{
	border-color: #424242;
	border-color: rgb(66, 66, 66);
	border-color: hsl(0, 0%, 26%);
}

.dark-red-text{
	color: #640000;
	color: rgb(100, 0, 0);
	color: hsl(0, 100%, 20%);
}

.dark-red-bg{
	background-color: #640000;
	background-color: rgb(100, 0, 0);
	background-color: hsl(0, 100%, 20%);
}

.light-blue-text{
	color: #05AAE4;
	color: rgb(5, 170, 228);
	color: hsl(196, 96%, 46%);
}

.light-blue-bg{
	background-color: #05AAE4;
	background-color: rgb(5, 170, 228);
	background-color: hsl(196, 96%, 46%);
}

.light-gray-text{
	color: #cccccc;
	color: rgb(204, 204, 204);
	color: hsl(0, 0%, 80%);
}

.light-gray-bg{
	background-color: #cccccc;
	background-color: rgb(204, 204, 204);
	background-color: hsl(0, 0%, 80%);
}

.white-text{
	color: #FFFFFF;
	color: rgb(255, 255, 255);
	color: hsl(0, 0%, 100%);
}

.white-bg{
	background-color: #FFFFFF;
	background-color: rgb(255, 255, 255);
	background-color: hsl(0, 0%, 100%);
}

.black-text{
	color: #000000;
	color: rgb(0, 0, 0);
	color: hsl(0, 0%, 0%);
}

.black-bg{
	background-color: #000000;
	background-color: rgb(0, 0, 0);
	background-color: hsl(0, 0%, 0%);
}

.green-text{
	color: #009900;
	color: rgb(0, 153, 0);
	color: hsl(120, 100%, 30%);
}

.green-bg{
	background-color: #009900;
	background-color: rgb(0, 153, 0);
	background-color: hsl(120, 100%, 30%);
}

.red-text{
	color: #990000;
	color: rgb(153, 0, 0);
	color: hsl(0, 100%, 30%);
}

.red-bg{
	background-color: #990000;
	background-color: rgb(153, 0, 0);
	background-color: hsl(0, 100%, 30%);
}

.orange-text{
	color: #FF9900;
	color: rgb(255, 153, 0);
	color: hsl(36, 100%, 50%);
}

.orange-bg{
	background-color: #FF9900;
	background-color: rgb(255, 153, 0);
	background-color: hsl(36, 100%, 50%);
}

.blue-text{
	color: #3381ff;
	color: rgb(51, 129, 255);
	color: hsl(217, 100%, 60%);
}

.blue-bg{
	background-color: #3381ff;
	background-color: rgb(51, 129, 255);
	background-color: hsl(217, 100%, 60%);
}

/**
	Some other specific code or generic code can go here  this is for our custom pages
**/

.border{
	border: 1px solid;
}

.border-bottom {
	border-bottom: 1px solid;
}

.border-top {
	border-top: 1px solid;
}

.border-right {
	border-right: 1px solid;
}

.border-left {
	border-left: 1px solid;
}

.rounded{
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.rounded-top{
	border-radius: 5px 5px 0 0;
}

.rounded-bottom{
	border-radius: 0 0 5px 5px;
}

.rounded-left{
	border-radius: 5px 0 0 5px;
}

.rounded-right{
	border-radius: 0 5px 5px 0;
}

.border-black{
	border-color: #000000;
	border-color: rgb(0, 0, 0);
	border-color: hsl(0, 0%, 0%);
}

.border-blue{
	border-color: #3381ff;
	border-color: rgb(51, 129, 255);
	border-color: hsl(217, 100%, 60%);
}

.border-dark-gray{
	border-color: #424242;
	border-color: rgb(66, 66, 66);
	border-color: hsl(0, 0%, 26%);
}

.border-light-gray {
	border-color: #cccccc;
	border-color: rgb(204, 204, 204);
	border-color: hsl(0, 0%, 80%);
}

.border-red{
	border-color: #990000;
	border-color: rgb(153, 0, 0);
	border-color: hsl(0, 100%, 30%);
}

.border-green{
	border-color: #009900;
	border-color: rgb(0, 153, 0);
	border-color: hsl(120, 100%, 30%);
}

.border-orange{
	border-color: #FF9900;
	border-color: rgb(255, 153, 0);
	border-color: hsl(36, 100%, 50%);
}

.ff-websafe-sansserif{
	font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
}

.ff-websafe-monospace{
	font-family: SFMono-Regular,Menlo,Monaco,Consolas,"Liberation Mono","Courier New",monospace;
}

/**
	with fall back
**/
.ff-arial{
	font-family: Arial, sans-serif;
}

/**
	with fall back
**/
.ff-helvetica{
	font-family: Helvetica, sans-serif;
}

.fs-tiny{
	font-size: 50%;
}

.fs-small{
	font-size: 60%;
}

.fs-paragraph-small{
	font-size: 0.75em;
}

.fs-paragraph-normal{
	font-size: 1em;
}

.fs-paragraph-large{
	font-size: 1.25em;
}

.fs-heading-small{
	font-size: 1.5em;
}

.fs-heading-normal{
	font-size: 1.75em;
}

.fs-heading-large{
	font-size: 2em;
}

.fw-light{
	font-weight: 100;
}

.fw-normal{
	font-weight: 400;
}

.fw-bold{
	font-weight: 700;
}

.fw-heavy{
	font-weight: 900;
}

.internal-space-1{
	padding: 0.05em;
}
.internal-space-2{
	padding: 0.10em;
}
.internal-space-3{
	padding: 0.15em;
}
.internal-space-4{
	padding: 0.20em;
}
.internal-space-5{
	padding: 0.25em;
}
.internal-space-6{
	padding: 0.30em;
}
.internal-space-7{
	padding: 0.35em;
}
.internal-space-8{
	padding: 0.40em;
}
.internal-space-9{
	padding: 0.45em;
}
.internal-space-10{
	padding: 0.50em;
}
.internal-space-11{
	padding: 0.55em;
}
.internal-space-12{
	padding: 0.60em;
}
.internal-space-13{
	padding: 0.65em;
}
.internal-space-14{
	padding: 0.70em;
}
.internal-space-15{
	padding: 0.75em;
}
.internal-space-16{
	padding: 0.80em;
}
.internal-space-17{
	padding: 0.85em;
}
.internal-space-18{
	padding: 0.90em;
}
.internal-space-19{
	padding: 0.95em;
}
.internal-space-20{
	padding: 1em;
}

.external-space-1{
	margin: 0.05em;
}
.external-space-2{
	margin: 0.10em;
}
.external-space-3{
	margin: 0.15em;
}
.external-space-4{
	margin: 0.20em;
}
.external-space-5{
	margin: 0.25em;
}
.external-space-6{
	margin: 0.30em;
}
.external-space-7{
	margin: 0.35em;
}
.external-space-8{
	margin: 0.40em;
}
.external-space-9{
	margin: 0.45em;
}
.external-space-10{
	margin: 0.50em;
}
.external-space-11{
	margin: 0.55em;
}
.external-space-12{
	margin: 0.60em;
}
.external-space-13{
	margin: 0.65em;
}
.external-space-14{
	margin: 0.70em;
}
.external-space-15{
	margin: 0.75em;
}
.external-space-16{
	margin: 0.80em;
}
.external-space-17{
	margin: 0.85em;
}
.external-space-18{
	margin: 0.90em;
}
.external-space-19{
	margin: 0.95em;
}
.external-space-20{
	margin: 1em;
}

.link{
	text-align: center;
	text-decoration: none;
	color: #000099;
	color: rgb(0, 0, 153);
	color: hsl(240, 100%, 30%);
}

.link:hover{
	text-decoration: underline;
	color: #05AAE4;
	color: rgb(5, 170, 228);
	color: hsl(196, 96%, 46%);
}

/**not ie friendly but added something that should make it work more or less**/

.fill-available-space{
	width: 100%; /*Internet Explorer fallback*/
	width: -moz-fill-available;
	width: -moz-available;
	width: -webkit-fill-available;
	width: fill-available;
	width: stretch; /* Not yet fully adopted but on some browsers it is working -- should use fallbnack if the browser dosnt understand this...*/
}

::-webkit-scrollbar{
	width:1em;
}
::-webkit-scrollbar-track{
	background:#FFFFFF;
}
::-webkit-scrollbar-thumb{
	background:#424242;
}
::-webkit-scrollbar-thumb:hover{
	background:#ccc;
	outline:2px solid #424242;
	cursor:hand;
}

html,body{
	font-size: 16px /* 16px should be 1 em */;
}

.collapsible{
	outline: none;
	padding: 18px;
	width: 100%;
	/* color: #FFF; */
	width: 100%;
	border: none;
	cursor: pointer;
	text-align: left;
	font-size: 1em;
	background-color: #ccc;
}
.collapsible.active + .collapsible-content-container{
	padding: 5px 18px;
	transition: max-height 0.2s ease-out;
}
.collapsible.active, .collapsible .active, .collapsible:hover{
	background-color: #424242;
	color: #FFF;
}
.collapsible-content-container{
	padding: 0 18px;
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.2s ease-out;
	background-color: #f1f1f1;
	text-decoration: none;
	list-style: none;
}
.collapsible:after {
	content: '\02795'; /* Unicode character for "plus" sign (+) */
	font-size: 13px;
	color: #FFF;
	float: right;
	margin-left: 5px;
}
.collapsible.active:after, .collapsible .active:after {
	content: "\2796"; /* Unicode character for "minus" sign (-) */
}
/* For tables... */
table .collapsible{
	outline: none;
	padding: 18px;
	width: 100%;
	width: 100%;
	border: none;
	cursor: pointer;
	text-align: left;
	font-size: 1em;
	background-color: #ccc;
}
table .collapsible-content-container{
	display: none;
	padding: 0 18px;
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.2s ease-out;
	background-color: #f1f1f1;
	text-decoration: none;
	list-style: none;
}
table .collapsible.active + .collapsible-content-container{
	padding: 5px 18px;
	display: table-row;
	width: 100%;
	border-bottom: 2px solid #424242;
}
table .collapsible.active,table .collapsible:hover{
	background-color: #424242 !important;
	color: #FFF !important;
}
table .collapsible:after {
	content: '\02795'; 
	font-size: 13px;
	float: right;
	margin-left: 5px;
	padding-top: 8px;
}
table .collapsible.active:after, table .collapsible .active:after {
	content: "\2796";
	padding-top: 8px;
} 
.collapsible[disabled]{
	outline: none;
	padding: 18px;
	width: 100%;
	/* color: #FFF; */
	width: 100%;
	border: none;
	cursor: default;
	-webkit-user-select: none;
	user-select: none;
	text-align: left;
	font-size: 1em;
	background-color: #ccc;
	color: #424242;
	color: rgb(66, 66, 66);
	color: hsl(0, 0%, 26%);

}
.collapsible[disabled].active + .collapsible-content-container{
	padding: 0px 18px;
	transition: max-height 0.2s ease-out;
	max-height: 0 !important;
}
.collapsible[disabled].active,.collapsible[disabled]:hover{
	background-color: #ccc;
	color: #424242;
	color: rgb(66, 66, 66);
	color: hsl(0, 0%, 26%);
}
.collapsible[disabled] .collapsible-content-container{
	max-height: 0;
	padding: 0px 18px;
}
.collapsible[disabled]:after {
	content: ''; /* Unicode character for "plus" sign (+) */
	font-size: 13px;
	color: #FFF;
	float: right;
	margin-left: 5px;
}
.collapsible[disabled].active:after {
	content: ""; /* Unicode character for "minus" sign (-) */
}

/* The Modal (background) */
.src-modal {
	display: none; /* Hidden by default */
	position: fixed; /* Stay in place */
	z-index: 1; /* Sit on top */
	left: 199px;
	top: 145px;
	width: 100%; /* Full width */
	height: 100%; /* Full height */
	overflow: auto; /* Enable scroll if needed */
	background-color: rgb(0,0,0); /* Fallback color */
	background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
	-webkit-animation-name: fadeIn; /* Fade in the background */
	-webkit-animation-duration: 0.4s;
	animation-name: fadeIn;
	animation-duration: 0.4s
}

/* Modal Content */
.src-modal-content {
	position: fixed;
	bottom: 54px;
	right: 0;
	left: 200px;
	background-color: #fefefe;
	/* width: 100%; */
	-webkit-animation-name: slideIn;
	-webkit-animation-duration: 0.4s;
	animation-name: slideIn;
	animation-duration: 0.4s
}

/* The Close Button */
.src-modal .close {
  color: #aaaaaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.src-modal .close:hover,
.src-modal .close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

.src-modal-header {
	padding: 1.5em;
	background-color: #ccc;
	color: #424242;
}

.src-modal-body {padding: 1em;}

.src-modal-footer {
	padding: 0.2em 1em;
	background-color: #ccc;
	color: #424242;
}

/* Add Animation */
@-webkit-keyframes slideIn {
	from {bottom: -300px; opacity: 0}
	to {bottom: 0; opacity: 1}
}

@keyframes slideIn {
	from {bottom: -300px; opacity: 0}
	to {bottom: 0; opacity: 1}
}

@-webkit-keyframes fadeIn {
	from {opacity: 0}
	to {opacity: 1}
}

@keyframes fadeIn {
	from {opacity: 0}
	to {opacity: 1}
}

input.no-box-shadow,.no-box-shadow{
	-webkit-box-shadow: none;
	box-shadow: none;
}

/** Importing Bootstrap table classes to make pretty tables */

.table {
	width: 100%;
	margin-bottom: 1rem;
	color: #212529
}

.table td,
.table th {
	padding: .75rem;
	vertical-align: top;
	border-top: 1px solid #dee2e6
}

.table thead th {
	vertical-align: bottom;
	border-bottom: 2px solid #dee2e6
}

.table tbody+tbody {
	border-top: 2px solid #dee2e6
}

.table-sm td,
.table-sm th {
	padding: .3rem
}

.table-bordered {
	border: 1px solid #dee2e6
}

.table-bordered td,
.table-bordered th {
	border: 1px solid #dee2e6
}

.table-bordered thead td,
.table-bordered thead th {
	border-bottom-width: 2px
}

.table-borderless tbody+tbody,
.table-borderless td,
.table-borderless th,
.table-borderless thead th {
	border: 0
}

.table-striped tbody tr:nth-of-type(odd) {
	background-color: rgba(0, 0, 0, .05)
}

.table-hover tbody tr:hover {
	color: #212529;
	background-color: rgba(0, 0, 0, .075)
}

.table-primary,
.table-primary>td,
.table-primary>th {
	background-color: #b8daff
}

.table-primary tbody+tbody,
.table-primary td,
.table-primary th,
.table-primary thead th {
	border-color: #7abaff
}

.table-hover .table-primary:hover {
	background-color: #9fcdff
}

.table-hover .table-primary:hover>td,
.table-hover .table-primary:hover>th {
	background-color: #9fcdff
}

.table-secondary,
.table-secondary>td,
.table-secondary>th {
	background-color: #d6d8db
}

.table-secondary tbody+tbody,
.table-secondary td,
.table-secondary th,
.table-secondary thead th {
	border-color: #b3b7bb
}

.table-hover .table-secondary:hover {
	background-color: #c8cbcf
}

.table-hover .table-secondary:hover>td,
.table-hover .table-secondary:hover>th {
	background-color: #c8cbcf
}

.table-success,
.table-success>td,
.table-success>th {
	background-color: #c3e6cb
}

.table-success tbody+tbody,
.table-success td,
.table-success th,
.table-success thead th {
	border-color: #8fd19e
}

.table-hover .table-success:hover {
	background-color: #b1dfbb
}

.table-hover .table-success:hover>td,
.table-hover .table-success:hover>th {
	background-color: #b1dfbb
}

.table-info,
.table-info>td,
.table-info>th {
	background-color: #bee5eb
}

.table-info tbody+tbody,
.table-info td,
.table-info th,
.table-info thead th {
	border-color: #86cfda
}

.table-hover .table-info:hover {
	background-color: #abdde5
}

.table-hover .table-info:hover>td,
.table-hover .table-info:hover>th {
	background-color: #abdde5
}

.table-warning,
.table-warning>td,
.table-warning>th {
	background-color: #ffeeba
}

.table-warning tbody+tbody,
.table-warning td,
.table-warning th,
.table-warning thead th {
	border-color: #ffdf7e
}

.table-hover .table-warning:hover {
	background-color: #ffe8a1
}

.table-hover .table-warning:hover>td,
.table-hover .table-warning:hover>th {
	background-color: #ffe8a1
}

.table-danger,
.table-danger>td,
.table-danger>th {
	background-color: #f5c6cb
}

.table-danger tbody+tbody,
.table-danger td,
.table-danger th,
.table-danger thead th {
	border-color: #ed969e
}

.table-hover .table-danger:hover {
	background-color: #f1b0b7
}

.table-hover .table-danger:hover>td,
.table-hover .table-danger:hover>th {
	background-color: #f1b0b7
}

.table-light,
.table-light>td,
.table-light>th {
	background-color: #fdfdfe
}

.table-light tbody+tbody,
.table-light td,
.table-light th,
.table-light thead th {
	border-color: #fbfcfc
}

.table-hover .table-light:hover {
	background-color: #ececf6
}

.table-hover .table-light:hover>td,
.table-hover .table-light:hover>th {
	background-color: #ececf6
}

.table-dark,
.table-dark>td,
.table-dark>th {
	background-color: #c6c8ca
}

.table-dark tbody+tbody,
.table-dark td,
.table-dark th,
.table-dark thead th {
	border-color: #95999c
}

.table-hover .table-dark:hover {
	background-color: #b9bbbe
}

.table-hover .table-dark:hover>td,
.table-hover .table-dark:hover>th {
	background-color: #b9bbbe
}

.table-active,
.table-active>td,
.table-active>th {
	background-color: rgba(0, 0, 0, .075)
}

.table-hover .table-active:hover {
	background-color: rgba(0, 0, 0, .075)
}

.table-hover .table-active:hover>td,
.table-hover .table-active:hover>th {
	background-color: rgba(0, 0, 0, .075)
}

.table .thead-dark th {
	color: #fff;
	background-color: #343a40;
	border-color: #454d55
}

.table .thead-light th {
	color: #495057;
	background-color: #e9ecef;
	border-color: #dee2e6
}

.table-dark {
	color: #fff;
	background-color: #343a40
}

.table-dark td,
.table-dark th,
.table-dark thead th {
	border-color: #454d55
}

.table-dark.table-bordered {
	border: 0
}

.table-dark.table-striped tbody tr:nth-of-type(odd) {
	background-color: rgba(255, 255, 255, .05)
}

.table-dark.table-hover tbody tr:hover {
	color: #fff;
	background-color: rgba(255, 255, 255, .075)
}

@media (max-width:575.98px) {
	.table-responsive-sm {
		display: block;
		width: 100%;
		overflow-x: auto;
		-webkit-overflow-scrolling: touch
	}

	.table-responsive-sm>.table-bordered {
		border: 0
	}
}

@media (max-width:767.98px) {
	.table-responsive-md {
		display: block;
		width: 100%;
		overflow-x: auto;
		-webkit-overflow-scrolling: touch
	}

	.table-responsive-md>.table-bordered {
		border: 0
	}
}

@media (max-width:991.98px) {
	.table-responsive-lg {
		display: block;
		width: 100%;
		overflow-x: auto;
		-webkit-overflow-scrolling: touch
	}

	.table-responsive-lg>.table-bordered {
		border: 0
	}
}

@media (max-width:1199.98px) {
	.table-responsive-xl {
		display: block;
		width: 100%;
		overflow-x: auto;
		-webkit-overflow-scrolling: touch
	}

	.table-responsive-xl>.table-bordered {
		border: 0
	}
}

.table-responsive {
	display: block;
	width: 100%;
	overflow-x: auto;
	-webkit-overflow-scrolling: touch
}

.table-responsive>.table-bordered {
	border: 0
}

@media print {

	*,
	::after,
	::before {
		text-shadow: none !important;
		box-shadow: none !important
	}

	a:not(.btn) {
		text-decoration: underline
	}

	abbr[title]::after {
		content: " ("attr(title) ")"
	}

	pre {
		white-space: pre-wrap !important
	}

	blockquote,
	pre {
		border: 1px solid #adb5bd;
		page-break-inside: avoid
	}

	thead {
		display: table-header-group
	}

	img,
	tr {
		page-break-inside: avoid
	}

	h2,
	h3,
	p {
		orphans: 3;
		widows: 3
	}

	h2,
	h3 {
		page-break-after: avoid
	}

	@page {
		size: a3
	}

	body {
		min-width: 992px !important
	}

	.container {
		min-width: 992px !important
	}

	.navbar {
		display: none
	}

	.badge {
		border: 1px solid #000
	}

	.table {
		border-collapse: collapse !important
	}

	.table td,
	.table th {
		background-color: #fff !important
	}

	.table-bordered td,
	.table-bordered th {
		border: 1px solid #dee2e6 !important
	}

	.table-dark {
		color: inherit
	}

	.table-dark tbody+tbody,
	.table-dark td,
	.table-dark th,
	.table-dark thead th {
		border-color: #dee2e6
	}

	.table .thead-dark th {
		color: inherit;
		border-color: #dee2e6
	}
}

input[readonly],select[read-only]{
	cursor: default !important;
	-webkit-user-select: none !important;
	user-select: none !important;
	-webkit-outline: none !important;
	outline: none !important;
}

table.sort-table thead th::after{
	content: ' \25B2';
	font-size: 85%;
	color: transparent;
}

table.sort-table thead th.asc::after{
	content: ' \25B2';
	font-size: 85%;
	color: inherit;
}

table.sort-table thead th.desc::after{
	content: ' \25BC';
	font-size: 85%;
	color: inherit;
}

body {
	min-width: 800px !important;
}

::-webkit-calendar-picker-indicator{
	color: #424242;
	color: rgb(66, 66, 66);
	color: hsl(0, 0%, 26%);
}

::-webkit-calendar-picker-indicator:hover{
	cursor: pointer;
}

input[type=checkbox]:hover{
	cursor: pointer;
}

.headerFields .rTable .rTableRow .rTableCell:first-of-type.v-align-middle>div:hover {
	cursor: pointer;
}

.headerFields.collapsed-in{
	max-height: 60px !important;
	max-width: 75px !important;
	overflow: hidden;
}

.headerFields.collapsed-in .rTable .rTableRow .rTableCell:first-of-type{
	vertical-align: top !important;
}


/*

Copyright (c) 2022 by Designing Coder (https://codepen.io/designingcoder/pen/VwPyeqb)

Permission is hereby granted, free of charge, to any person obtaining a copy of this software and associated documentation files (the "Software"), to deal in the Software without restriction, including without limitation the rights to use, copy, modify, merge, publish, distribute, sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is furnished to do so, subject to the following conditions:

The above copyright notice and this permission notice shall be included in all copies or substantial portions of the Software.

THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.



*/

.loading-screen{
	background: #050115;
	background: rgba(5, 1, 21, 0.64);
	background: hsla(252, 91%, 4%, 0.64);
	color: #d5fff7;
	font-family: arial;
	overflow: hidden;
	z-index: 100; /* ensure is on top */
}
#building {
	display: flex;
	width: 35em;
	height: 100%;
	margin: auto;
}
#blocks {
	margin: auto;
}
#caption {
	padding-left: 0.5em;
	margin: auto;
	font-size: 2.5em;
}
.b {
	background: #d5fff7;
	border: 0.3em solid #89f2f2;
	width: 4.5em;
	height: 4.5em;
	border-radius: 0.5em;
	margin: 1em;
	position: relative;
	animation-duration: 1.2s;
	animation-iteration-count: infinite;
	animation-timing-function: linear;
}
#b1 {
	animation-name: b1;
}
#b2 {
	animation-name: b2;
	margin-left: 7.25em;
}
#b3 {
	animation-name: b3;
	margin-top: -6em;
}
#b4 {
	animation-name: b4;
	margin-left: 7.25em;
}
@keyframes b1 {
	0% {
		left: 0em;
		transform: rotate(0deg);
	}
	50% {
		left: 6.25em;
		bottom: 0em;
		transform: rotate(90deg);
	}
	100% {
		left: 6.25em;
		bottom: -6.125em;
		transform: rotate(90deg);
	}
}
@keyframes b2 {
	50% {
		bottom: 0em;
	}
	100% {
		bottom: -6.125em;
	}
}
@keyframes b3 {
	50% {
		top: 0em;
	}
	100% {
		top: -6.125em;
	}
}
@keyframes b4 {
	0% {
		left: 0em;
		transform: rotate(0deg);
	}
	50% {
		left: -6.25em;
		top: 0em;
		transform: rotate(90deg);
	}
	100% {
		left: -6.25em;
		top: -6.125em;
		transform: rotate(90deg);
	}
}
@media(max-width: 400px) {
	#building {
		width: 100%
	}
	#caption {
		display: none;
	}
}

  /*
 
  	end loading screen code
 
  */